Skip to content

Fix ant build #5

Closed
wants to merge 1 commit into from

1 participant

@matthewmichihara

Downgrade android-support-v4.jar to r7. This needs to be kept in sync
with the support library versions used by ActionBarSherlock and
ViewPagerIndicator otherwise jar mismatch errors occur. It would be nice
to update those binaries upstream, but chances are slim that that will
happen anytime soon.

Remove outdated Urban Airship library that was causing "Multiple dex
files define ..." dex errors.

@matthewmichihara matthewmichihara Fix ant build
Downgrade android-support-v4.jar to r7. This needs to be kept in sync
with the support library versions used by ActionBarSherlock and
ViewPagerIndicator otherwise jar mismatch errors occur. It would be nice
to update those binaries upstream, but chances are slim that that will
happen anytime soon.

Remove outdated Urban Airship library that was causing "Multiple dex
files define ..." dex errors.
41325c6
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.